<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】個人資訊更改成功
	</title>
	<body>

		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感謝您選擇iWallet!

		您的帳戶資訊已更改成功。詳情如下：

		・國家：__ELEMENT03__
		・省/州：__ELEMENT04__
		・縣/市：__ELEMENT05__
		・地址：__ELEMENT06__
		・郵遞區號：__ELEMENT07__
		・聯絡電話：__ELEMENT08__

		如您有任何問題或建議，請隨時與我們聯繫。
	    再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



		━━━━━━━━━━━━━━━━━━
		iWallet客戶支援

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>